import unittest
from SMART.Java.Python.misc import Utils


class Test_Utils(unittest.TestCase):

    def testFisherExactPValue(self):
        self.assertAlmostEqual(Utils.fisherExactPValue(3, 1, 1, 3), 0.4857142857142842, 3)


if __name__ == '__main__':
    unittest.main()

